/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_18_page5 #myExtraContent8,
#ExtraContentPlusstacks_in_18_page5 #fs {
	display: none;
}


#stacks_in_20_page5 {
	font-size: 250%;
}

#stacks_in_16_page5 {
	margin: 5px 0px 0px 0px;
}
/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_25_page5 #myExtraContent82,
#ExtraContentPlusstacks_in_25_page5 #fs {
	display: none;
}

